@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;/* margin-bottom:1.875rem */}
#header-wrapper ul, #header-wrapper ol {margin:0;padding:0;list-style:none}
#header-wrapper em ,#header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

#user-nav .mode-inner {border-top: 2px solid #000; border-bottom: 1px solid #e7e7e7;background-color: #fff;}
/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:1.875rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-logo {width:calc(100% - 500px);font-size:inherit}
#nav-header > .user-banner {width:250px}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;z-index:2;font-size:0;text-align:left;}
#user-nav::before {content:'';position:absolute;z-index:1;top:calc(100% + 1px);left:0;width:100%;height:0;background-color:transparent;-ms-transition:all .15s;transition:all .15s}
/* #header-wrapper.horizon #user-nav.active::before {height:40px} */


/* 전체 */
#user-nav .user-allbtn {float:left;width:50px;height:45px;font-size:1.125rem}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;z-index:10;width:calc(100% - 350px);white-space:nowrap}
#user-nav .user-menu .secline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;overflow:hidden;position:relative;padding:0 0.7rem;font-size:.9375rem;font-weight:bolder;line-height:45px;letter-spacing:-.05em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline > a.a-hover {color:#e73f72}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;left:0;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline > ul > :first-child::before {display:none}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.813rem;font-weight:300;letter-spacing:-.025em;color:rgba(255,255,255,.7);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:rgba(255,255,255,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;padding:0 .625rem;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(255,255,255,.25);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:40px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:.375rem 1rem;background-color:#fff;border:1px solid rgba(0,0,0,.12)}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;border-top:1px solid rgba(0,0,0,.1);text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline > ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {color:rgba(0,0,0,.5);line-height:35px}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {width:100%;height:300px;padding:0;transform:translateX(0)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%;border-top:0}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/*********************************************
note : total nav
*********************************************/
#user-nav .total-nav {display:none;position:absolute;z-index:1001;left:0;top:calc(100% + 3px);width:100%;background-color:#fff}
#user-nav.navCall .total-nav {display:block}
#user-nav .total-nav > ul.nav-list {display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;margin:0 auto;padding:20px 0 10px;font-size:0;border-bottom:2px solid #000;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;flex-direction:row;-webkit-align-content:flex-start;-moz-align-content:flex-start;-ms-align-content:flex-start;align-content:flex-start;-webtki-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap}
#user-nav .total-nav > ul.nav-list > li {display:block;width:11%;padding:.375rem 1rem;margin-bottom:20px;border-left:1px solid rgba(0,0,0,.05);text-align:left;vertical-align:top}
#user-nav .total-nav > ul.nav-list > li > a {display:block;font-size:.9375rem;line-height:1.125}
#user-nav .total-nav > ul.nav-list > li > a:hover {text-decoration:underline}
#user-nav .total-nav > ul.nav-list > li > ul {display:block;margin:1.125rem 0 0;padding:0}
#user-nav .total-nav > ul.nav-list > li > ul > li:not(:first-child) {margin-top:.625rem}
#user-nav .total-nav > ul.nav-list > li > ul > li > a {display:block;font-size:.875rem;color:rgba(0,0,0,.7);line-height:1.125}
#user-nav .total-overlap {display:none;position:fixed;z-index:1000;left:0;top:208px;bottom:0;width:100%;background-color:transparent}
#user-nav.navCall .total-overlap {display:block}
#user-nav .total-nav > ul.nav-list li .two-lines > li {float: left;width: 50%;}
#user-nav .total-nav > ul.nav-list li .two-lines > li:nth-child(2) {margin-top:0;}

/* basic */
#header-wrapper.basic #user-nav .total-nav {border:1px solid rgba(0,0,0,1);border-top:none}
#header-wrapper.basic #user-nav .total-nav > ul.nav-list {padding:20px 0 0}
#header-wrapper.basic #user-nav .total-nav > ul.nav-list > li:nth-child(6n + 1) {border-left:none}
#header-wrapper.basic #user-nav.navCall .total-overlap {display:none}

/*********************************************
note : gnb
*********************************************/
#user-gnb {position:relative;z-index:1;border-bottom:1px solid #e7e7e7;background-color:#fff;}

/* 최종편집 */
#user-gnb .user-intro {overflow:hidden;float:left;font-family:inherit;font-size:.75rem;font-weight:300;line-height:40px;letter-spacing:0;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}

/* 로그인/회원가입 */
#user-gnb .user-logbox {float:right;padding-right:1rem;font-size:0;text-align:left}
#user-gnb .user-logbox > a {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;font-weight:300;line-height:40px;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-gnb .user-logbox > :first-child {padding-left:0}
#user-gnb .user-logbox > :last-child {padding-right:0}
#user-gnb .user-logbox > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb .user-logbox > a:first-child::before {display:none}
#user-gnb .user-logbox > a:hover {color:rgba(0,0,0,.8)}

/*********************************************
note : footer
*********************************************/
#user-footer.type-2 {padding:0;margin:0;background-color:#fff}

/* navigation */
#user-footer.type-2 .footer-nav {display:block;border-width:1px 0;border-style:solid;border-color:#d7d7d7 transparent #f1f4f7}
#user-footer.type-2 .footer-nav > .inner {font-size:0;text-align:center}
#user-footer.type-2 .footer-nav a {display:inline-block;overflow:hidden;height:48px;margin:0 1.375rem;font-size:.75rem;line-height:48px;letter-spacing:-.05em;color:rgba(0,0,0,.65)}
#user-footer.type-2 .footer-nav .user-point {color:inherit}
#user-footer.type-2 .footer-nav .all {float:right;font-weight:700;color:rgba(0,0,0,.95)}
#user-footer.type-2 .footer-nav .all::after {content:'';display:inline-block;overflow:hidden;width:0;height:0;margin-left:.5rem;border-width:4px;border-style:solid;border-color:transparent transparent transparent rgba(0,0,0,.95);vertical-align:baseline} 

/* copyright */
#user-footer.type-2 .footer-copy {padding:2.25rem 0 3.875rem}
#user-footer.type-2 .footer-copy .dis-table {margin:0 auto;table-layout:fixed}
#user-footer.type-2 .footer-copy .dis-table-cell {vertical-align:middle}
#user-footer.type-2 .footer-copy .dis-table-cell.logo {width:180px;padding-right:50px;text-align:left}
#user-footer.type-2 .address {display:block;width:auto;margin:0;padding:0;list-style:none}
#user-footer.type-2 .address::after {content:'';display:table;clear:both}
#user-footer.type-2 .address > li {float:left;font-size:.75rem;line-height:1.75;color:rgba(0,0,0,.5)}
#user-footer.type-2 .address > li::before {content:'';display:inline-block;overflow:hidden;width:0;height:.625rem;margin:0 .625rem;border-left:1px solid rgba(0,0,0,.12);vertical-align:middle}
#user-footer.type-2 .address > :first-child::before, #user-footer.type-2 .address > li.clear::before {content:normal}
#user-footer.type-2 .address > li.clear {margin-left:0;clear:both}
#user-footer.type-2 .address a {color:inherit;text-decoration:none}
#user-footer.type-2 .address .copyright {display:inline-block;margin-left:1.25rem}


/*DMZin */
/* #user-gnb .user-sns > a:first-child {width:66px; border-radius:0;}
#user-gnb .user-sns > a:first-child:hover {transform:none;}
 */
/* 임희은 / 1058082 / 20210524 */
#user-footer.type-2 .footer-nav a {margin:0 1.15rem}



#user-gnb02 {position:relative}
#user-gnb02 .mode-inner02 {padding:.625rem 0;border-width:2px 0 1px;border-style:solid;background-color:#fff;border-color:#000 transparent rgba(0,0,0,.12);margin-left: auto;margin-right: auto;}

/* 최종편집 */
#user-gnb02 .user-intro {float:left;color:rgba(0,0,0,.75);letter-spacing:-.01em}
#user-gnb02 .hot-issue {float:left;position:relative;width:50%;max-width:451px;font-size:0;text-align:left;margin-top: 5px;}
#user-gnb02 .hot-issue > .subject, #user-gnb .hot-issue > .content {float:left}
#user-gnb02 .hot-issue > .subject {width:92px;margin:0;font-size:1rem;font-weight:bolder;line-height:25px;letter-spacing:-.05em}
#user-gnb02 .hot-issue > .content {/* width:calc(100% - 92px) */width: 100%;padding-right:20px}
#user-gnb02 .hot-issue > .btns {position:absolute;z-index:1;left:calc(100% - 10px);top:0;width:40px;height:25px;font-size:1.125rem;line-height:1;cursor:pointer}
#user-gnb02 .hot-issue > .more-box {display:none;position:absolute;z-index:15;left:-2.5rem;right:-2.5rem;top:-.625rem;background-color:#fff;border-width:0 1px 1px;border-style:solid;border-color:rgba(0,0,0,.5)}
#user-gnb02 .hot-issue .more-header {display:block;overflow:hidden;position:relative;height:49px;padding:0 1.25rem;font-size:0;border-bottom:1px solid rgba(0,0,0,.12);text-align:left;white-space:nowrap}
#user-gnb02 .hot-issue .more-header > .titles, #user-gnb .hot-issue .more-header > .sums {display:inline-block;line-height:46px;vertical-align:middle}
#user-gnb02 .hot-issue .more-header > .titles {margin-right:.625rem;font-size:.9375rem;letter-spacing:-.075em;color:#000}
#user-gnb02 .hot-issue .more-header > .sums {font-size:.75rem;letter-spacing:-.05em;color:rgba(0,0,0,.35)}
#user-gnb02 .hot-issue .more-header > .more-close {position:absolute;z-index:2;right:1.25rem;top:50%;font-size:1.25rem;line-height:1.375;color:rgba(0,0,0,.6);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-gnb02 .hot-issue .more-content {display:block;padding:1.25rem} 
#user-gnb02 .mode-inner02::after {content: '';display: table;clear: both;}



/* weather */
#today_weather {display:inline-block;margin-left:1.375rem;}
#today_weather .weather_box {display:block;overflow:hidden;position:relative}
#today_weather .weather_box .wb_box {overflow:hidden;height:28px}
#today_weather .weather_box .wb_list {display:block;position:relative;font-size:0;text-align:left;white-space:nowrap}
#today_weather .weather_box .wb_list.none {display:none}
#today_weather .weather_box .wb_list > * {display:inline-block;vertical-align:top}
#today_weather .weather_box .icon {overflow:hidden;width:28px;height:28px;margin-left:.625rem;background-image:url(/image/icon-weather-list.png);background-repeat:no-repeat}
#today_weather .weather_box .second {margin-top:.625rem;font-size:.813rem;line-height:1.375}
#today_weather .wb_copy {position:absolute;left:0;top:0;font-size:.5rem;line-height:1;letter-spacing:-.1em;color:rgba(0,0,0,.35)}
#today_weather .wb_copy > a {color:inherit;text-decoration:none}


#user-nav .user-sns {float:left;font-size:0;text-align:left;white-space:nowrap;margin-top: 8px;margin-right: 13px;}
#user-nav .user-sns > a {display:inline-block;overflow:hidden;width:28px;margin-left:.25rem;font-size:1rem;line-height:28px;color:#fff;background-color:#f8f8f8;border-radius:50%;text-align:center;vertical-align:middle;transition:transform .2s ease-in, -ms-transform .2s ease-in}
#user-nav .user-sns > a:hover {-ms-transform:rotate(360deg);transform:rotate(360deg)}
#user-nav .user-sns > a.tw {background-color:#00cdfc}
#user-nav .user-sns > a.fb {background-color:#1d64b4}
#user-nav .user-sns > a.nv {background-color:#27c100}
#user-nav .user-sns > a.yt {background-color:#d6282a}
#user-nav .user-sns > a.itg {background-color:#d6249f;background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%)}
#user-nav .user-sns > a.mb {background-color:#e73f72}
#user-nav .user-sns > a.kakao {background:url('../../image/kakao_chanel.png') left 4px center no-repeat #f6e115;font-size:0;}
#user-nav .user-sns > a.du {background-color:#6e9af9;background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fb6c66 45%,#6e9af9 60%,#efd936 90%)}

/*chatbot*/
#user-nav .user-sns > .c-bot {display:inline-block;overflow:hidden;width:28px;margin-left:.25rem;font-size:1rem;line-height:28px;color:#fff;background-color:#f8f8f8;border-radius:50%;text-align:center;vertical-align:middle;transition:transform .2s ease-in, -ms-transform .2s ease-in}
#user-nav .user-sns > .c-bot:hover {-ms-transform:rotate(360deg);transform:rotate(360deg)}
#user-nav .user-sns > .c-bot {background-color:#0599d9;height:28px}
#user-nav .icon-robot::before {width:14px;height:14px}


#user-gnb02 .user-search {display:inline-block;margin-left:1.875rem;}
#user-gnb02 .user-search .sch-btns {height:25px;margin:0;color:#000;white-space:nowrap}
#user-gnb02 .user-search .sch-btns > * {display:inline-block;vertical-align:middle}
#user-gnb02 .user-search .sch-btns > i[class^="icon-"] {font-size:1.125rem;line-height:1}
#user-gnb02 .user-search .sch-btns > .text {margin-right:.25rem;font-size:1rem;font-weight:bolder;line-height:1.125}
#user-gnb02 .user-search > .user-search-form {display:inline-block !important; width:250px; height:32px;;z-index:1004;padding:0;border:1px solid rgba(0,0,0,.05)}
#user-gnb02 .user-search > .user-search-form > .inner {display:block;position:relative;width:100%;max-width:350px;margin:0 auto}
#user-gnb02 .user-search > .user-search-form > .inner::after {content:'';display:table;clear:both}
#user-gnb02 .user-search > .user-search-form input {float:left;width:calc(100% - 50px);height:30px;margin:0;padding:0 10px;font-size:1rem;font-weight:300;letter-spacing:-0.05em;color:#000;background:#fff;border:none;border-radius:0;box-shadow:none}
#user-gnb02 .user-search > .user-search-form button {float:right;width:50px;height:30px;font-size:1.625rem;color:#c1c1c1;background-color:#fff;cursor:pointer}
#user-gnb02 .user-search .sch-close {position:absolute;z-index:2;left:100%;top:50%;width:50px;height:50px;margin-left:1.25rem;font-size:1.875rem;line-height:50px;color:rgba(0,0,0,.35);text-align:center;-ms-transform:translateY(-50%);transform:translateY(-50%);transition:color .3s ease-in-out}
#user-gnb02 .user-search .sch-close:hover {color:rgba(0,0,0,.95)}

.total-nav .titles {display: block;margin-top: 0.7rem; margin-left:1rem;font-size: 1.375rem;line-height: 1.125;letter-spacing: -.075em;color: #000;}

/* 김민희 / 1133531 / 20220209 */
#user-nav .user-sns > a.ntv {background-color:#3cc372}
